SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Device (Router/Bridge/Hub)  >   Cisco IOS Vendors:   Cisco
Cisco IOS and IOS-XE ANI Flaws Let Remote Users Spoof Responses and Deny Service
SecurityTracker Alert ID:  1031982
SecurityTracker URL:  http://securitytracker.com/id/1031982
CVE Reference:   CVE-2015-0635, CVE-2015-0636, CVE-2015-0637   (Links to External Site)
Date:  Mar 25 2015
Impact:   Denial of service via network, Modification of system information
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   Several vulnerabilities were reported in Cisco IOS and IOS-XE. A remote user can cause denial of service conditions on the target system. A remote user can spoof ANRA responses.

The system does not properly validate Autonomic Networking (AN) response messages. A remote user can send specially crafted AN response messages to spoof Autonomic Networking Registration Authority (ANRA) messages and cause the target device to bootstrap into an untrusted autonomic domain [CVE-2015-0635]. This can be exploited to obtain limited command and control access to the AN node, cause denial of service conditions, and disrupt access to the valid autonomic domain.

The vendor has assigned bug ID CSCup62191 to this vulnerability.

A remote user can send specially crafted AN messages to spoof an AN node and reset the finite state machine to cause denial of service conditions and disrupt access to the autonomic domain from the target AN node [CVE-2015-0636].

The vendor has assigned bug ID CSCup62293 to this vulnerability.

A remote user can send specially crafted AN messages to spoof an AN node and cause the target device to reload [CVE-2015-0637].

The vendor has assigned bug ID CSCup62315 to this vulnerability.

The following devices are affected:

Cisco ASR 901, 901S, and 903 Series Aggregation Services Routers
Cisco ME 3600, 3600X, and 3800X Series Ethernet Access Switches

Impact:   A remote user can disrupt access to the target autonomic domain.

A remote user can spoof ANRA responses.

Solution:   The vendor has issued a fix.

The vendor's advisory is available at:

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20150325-ani

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20150325-ani (Links to External Site)
Cause:   Input validation error, State error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2017, SecurityGlobal.net LLC